{
  "lang_key": [
    "AADErrorMultipleIdentitiesAvailable",
    "AADErrorSilentSigninWithoutUserSignedIn",
    "AccountIsRequired",
    "AlternateTwoFactorType_BackupCodes",
    "AlternateTwoFactorType_Email",
    "AnEmailHasBeenSent",
    "ApplicationAccessDeniedBySystemSettingsContactYourAdministrator",
    "ApplicationAccessDeniedForUserContactYourAdministrator",
    "ApplicationSource_Agent",
    "ApplicationSource_ChromePVMExtension",
    "ApplicationSource_ChromeRDMExtension",
    "ApplicationSource_Cli",
    "ApplicationSource_DPSConsole",
    "ApplicationSource_DVLSConsole",
    "ApplicationSource_Default",
    "ApplicationSource_FireFoxPVMExtension",
    "ApplicationSource_FireFoxRDMExtension",
    "ApplicationSource_HubImporter",
    "ApplicationSource_IEPVMExtension",
    "ApplicationSource_IERDMExtension",
    "ApplicationSource_Launcher",
    "ApplicationSource_PVM",
    "ApplicationSource_Powershell",
    "ApplicationSource_RDM",
    "ApplicationSource_RecordingServer",
    "ApplicationSource_SafariPVMExtension",
    "ApplicationSource_SafariRDMExtension",
    "ApplicationSource_Scripting",
    "ApplicationSource_Web",
    "ApplicationSource_WebLogin",
    "ApplicationSource_Workspace",
    "CantReset2FAContactYourAdministrator",
    "CouldNotConnectCurrentUserToDVLS",
    "CouldNotLoginToDPSContactYourAdministrator",
    "DuoCapability_None",
    "DuoCapability_Phone",
    "DuoCapability_Push",
    "DuoCapability_Sms",
    "EmailSent",
    "EnterEmergencyCode",
    "EnterUsernameEmergencyLogin",
    "EnterValidationCodeHereSMSDuoApp",
    "Error2FAAlreadyReset",
    "ErrorLoginSessionNotFound",
    "ErrorNonceValidationFailed",
    "ErrorSendingEmail",
    "ErrorSendingValidationCode",
    "ErrorTryingToRetrieveToken",
    "ExpiredLicense",
    "ExternalProviderLoginError",
    "GoogleAuthenticatorCodeIsRequired",
    "Invalid2FA",
    "InvalidAccount",
    "InvalidEmergencyCode",
    "InvalidLicense",
    "InvalidUserNameOrPasswordPleaseVerifyYourCredentials",
    "LoginAttemptFailType_TwoFactorUserEmailNotConfigured",
    "Okta",
    "ProfileOfUserNotFound",
    "RedirectingLogin",
    "RedirectingLoginToMicrosoft",
    "RedirectingLoginToOkta",
    "RedirectingLoginToPingOne",
    "Reset2FARequested",
    "SMS",
    "ServerUserType_Office365",
    "Sms2FAMobileNotSet",
    "TheNewPasswordIsInvalid",
    "ThePasswordDoesNotMeetThePasswordTemplateRequirements",
    "ThePasswordIsRequired",
    "ThePasswordsMustMatch",
    "TheRadiusPasscodeIsRequired",
    "TheUserIsLocked",
    "UnableToSaveTwoFactor",
    "UnableToValidateYourDuo",
    "UnableToValidateYourEmailAuthenticator",
    "UnableToValidateYourYubikey",
    "UnknownError",
    "UserDoesNotExistAndAutoCreateNotEnabled",
    "UserDoesNotExistAndNotPartOfGroupAuthorizedForAutoCreate",
    "UserProfileNotFound",
    "ValidationCodeIsRequired",
    "ValidationCodeSent",
    "ValidationSuccessful",
    "YouMustConfigureAzureMFASettings",
    "YubiKeyCodeIsRequired",
    "butBackToTheLoginPage",
    "butCalling",
    "butClose",
    "butGoBack",
    "butLogin",
    "butOk",
    "butPush",
    "butRequestEmergencyCode",
    "butResend",
    "butResendCode",
    "butReset2FA",
    "butSendErrorReport",
    "butSending",
    "butSignIn",
    "butUseAlternate",
    "gbDomainSingleSignOn",
    "lblAccount",
    "lblAccountName",
    "lblActiveDirectory",
    "lblAlternate2FA",
    "lblAuthenticatorCode",
    "lblCancel",
    "lblChangePassword",
    "lblChooseAnAuthenticationMode",
    "lblChooseYourAuthenticationMethod",
    "lblConfirmPassword",
    "lblConfirmationCode",
    "lblConnectAndPressYourYubikeyToSetupYourAccount",
    "lblDatabaseUserName",
    "lblDevice",
    "lblDownload",
    "lblDownloadWorkspace",
    "lblDuoAuto2Factor",
    "lblDvlsUser",
    "lblEmail",
    "lblEmailTwoFactorSent",
    "lblEmergencyCode",
    "lblEmergencyLogin",
    "lblError",
    "lblGoogleAuthenticatorStep1QrCode",
    "lblGoogleAuthenticatorStep2Submit",
    "lblInvalidCode",
    "lblKey",
    "lblLogInToYourAccount",
    "lblLoginWith",
    "lblMicrosoftAuthentication",
    "lblNewPassword",
    "lblNext",
    "lblNextSubmitTheCodeGivenInTheEmail",
    "lblNextSubmitTheCodeGivenInTheSMS",
    "lblNoDeviceFound",
    "lblOnceEnrolledGo",
    "lblOr",
    "lblPassword",
    "lblPhone",
    "lblPhone",
    "lblPhoneExtention",
    "lblPleaseEnterAGoogleAuthenticatorCode",
    "lblPleaseEnterARadiusCode",
    "lblPleaseEnterAValidationCode",
    "lblPleaseEnterAYubikeyCode",
    "lblPleaseSetupTheAccountForUser",
    "lblProduct",
    "lblSelect",
    "lblSelectADevice",
    "lblSend",
    "lblSetup",
    "lblSetupYourDuo",
    "lblSubmit",
    "lblSuccess",
    "lblUserName",
    "lblValidationCode",
    "lblYouAreNotEnrolled",
    "lblYouMustLoginWithYourValidationCode",
    "lblYubiKeyCode",
    "mnuSingleSignOnSSO"
  ]
}
